/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

.wpcf7-select {
 box-sizing: border-box;
 width: 100%;
 padding: 16px 20px 16px 10px;
 border: 0;
 border-radius: 0;
 color: #999;
 background-color: #eee;
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
}
.wpcf7-select:after {
 position: absolute;
 top: 50%;
 right: 10px;
 width: 0;
 height: 0;
 margin-top: 3px;
 border: 6px solid;
 border-color: #666 transparent transparent transparent;
 content: "";
 transform: translateY(-50%);
 pointer-events: none;
}
.et_pb_contact .wpcf7-checkbox input[type=checkbox] {
 display: inline-block;
 width: auto;
}
.et-social-google-plus a.icon:before {
 content: "\e09a";
}
.et_pb_blog_grid .et_audio_content,
.et_pb_blog_grid .et_main_video_container,
.et_pb_blog_grid .et_pb_post .et_pb_slider,
.et_pb_image_container{
 margin: -20px -20px 10px;
}
.et_pb_post .entry-featured-image-url{
 margin-bottom: 19px;
}
.et_pb_contact_form_container .et_pb_contact_main_title{
 font-size: 26px;
}